
/*******************/
/***** Buttons *****/
/*******************/

.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_pricing_table_button {
    background-color: rgba(255, 255, 255, 0) !important; color: #82c0c7 !important; border-color: #82c0c7 !important; }
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    background-color: rgba(0, 0, 0, 0); border: solid 2px; }
a.et_pb_more_button:hover {
	background-color: transparent !important; border: solid 2px !important; }
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }